# Generated by Django 3.1.2 on 2020-11-09 20:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('employee', '0004_auto_20201025_2144'),
        ('projects', '0003_auto_20201107_2151'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projects',
            name='employee',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='employee.employee'),
        ),
        migrations.AlterField(
            model_name='projects',
            name='end_date',
            field=models.DateField(default='2020-11-09'),
        ),
        migrations.AlterField(
            model_name='projects',
            name='start_date',
            field=models.DateField(default='2020-11-09'),
        ),
    ]
